chrony_become_user: root
chrony_servers:
  - 0.ru.pool.ntp.org iburst
  - 1.ru.pool.ntp.org iburst
  - 2.ru.pool.ntp.org iburst
  - 3.ru.pool.ntp.org iburst
chrony_driftfile_path: /var/lib/chrony/drift
chrony_logdir_path: /var/log/chrony
chrony_makestep_args: 1.0 3
chrony_enable_rtcsync: true
